Bug 120862 - /usr/sbin/faxrm contains incorrect absolute paths
/usr/sbin/faxrm contains incorrect absolute paths
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 13:19 EDT by David Monniaux
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: mgetty-1.1.30-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 17:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Monniaux 2004-04-14 13:19:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem: with mgetty+sendfax
/usr/sbin/faxrm contains a reference to a helper application through
an absolute path:
/usr/local/lib/mgetty+sendfax/faxq-helper

this path should be
/usr/lib/mgetty+sendfax/faxq-helper

The script therefore fails to work.


Version-Release number of selected component (if applicable):
1.1.30

How reproducible:
Always

Steps to Reproduce:
1.use faxspool to queue a fax
2.use faxrm to remove it from the queue
3.
    

Additional info:
Comment 1 Jason Vas Dias 2004-08-17 17:06:49 EDT
Just clearing out old bugs here -
this one has definitely been fixed (mgetty-1.1.30-9) :
$ grep faxq-helper /usr/bin/faxrm
FAXQ_HELPER=/usr/lib/mgetty+sendfax/faxq-helper
# throw away - faxq-helper will do all the checks & all the work

Note You need to log in before you can comment on or make changes to this bug.